[Setup] Re: Plone 2.5.1 with LDAP

Maurits van Rees m.van.rees at zestsoftware.nl
Tue Nov 28 08:56:48 UTC 2006


Sebastien Douche, on 2006-11-27:
> On 11/6/06, Maurits van Rees <m.van.rees at zestsoftware.nl> wrote:
>> Actually, you still need LDAPUserFolder.  But you also need
>> LDAPMultiPlugins, possibly with the patch from antiloop.plone.org
>> which that how-to mentions.  If the how-to does not mention that, then
>> there is another how-to or tutorial on plone.org that you need to
>> find. :)
>
> I can't patch LDAPMultiPlugins (v1.3 & 1.4) :

I worked on this with Wichert Akkerman recently.  Hm, let's put a
patched LDAPMultiPlugins 1.4 (from svn) on my site:

http://maurits.vanrees.org/download/LDAPMultiPlugins_1.4_trunk_patched.tgz

Note: this patched version depends on PlonePAS, so currently there is
no chance that this will make it into LDAPMultiPlugins itself, as Jens
does not want it to depend on Plone when currently it works with plain
Zope.

> Which plugins must be activated ? I see users in ZMI but not users
> properties in Plone. I have authentification, Properties, User
> enumeration plugins.

I made a list of what plugins one might need.  I have it in a product
that I may want to put on the collective some time.  But here is the
doc for the plugins as I understand them:

http://maurits.vanrees.org/download/PLUGINS.txt

HTH,

-- 
Maurits van Rees | http://maurits.vanrees.org/ [NL]
            Work | http://zestsoftware.nl/
"Do not worry about your difficulties in computers,
 I can assure you mine are still greater."





More information about the Setup mailing list